[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ItemInserted

ItemInserted - the specified item is inserted into the list

## Declaration

Source position: comctrls.pp line 1088

`protected procedure TCustomListView.ItemInserted(`
`const AItem: TListItem`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.